package cn.net.cpzslibs.prot.bean.res;

public class Prot10052Train {
	private String carriage_no;

	public String getCarriage_no() {
		return carriage_no;
	}

	public void setCarriage_no(String carriage_no) {
		this.carriage_no = carriage_no;
	}

	@Override
	public String toString() {
		return "Prot10052Train [carriage_no=" + carriage_no + "]";
	}
	
}
